DVDFab Platinum expects a newer version of Windows

vbimport

#1

With MS Windows 98SE, both 4.1.1.0 Beta and 4.1.1.5 Beta pop up this message when I try to start them, and of course they don’t run.

Will this be fixed in a future release, or are 98SE users stuck at 4.1.0.2 from now on?


#2

You have gotta be kidding…:Z

:):):rolleyes::rolleyes:


#3

Just upgrade to XP?


#4

A whole lot of programs won’t run with win 98 anymore as the program is to darn old for software devolpers to fool with, like what was said upgrade to XP or Vista and down the road the version of FAB that you have won’t be able to copy movies at all with the new protection that keeps coming out


#5

Guys,
Telling James to upgrade his computer to run a program doesn’t answer his question…

Since DVDFAB still states it supports Windows 98SE in it’s readme.txt, James has a valid question…

I too am a happy 98SE user and recently purchased DVDFAB PLAT… so I’m an interested party…

I will not upgrade my OS to run an application which, when I purchased it (within the last 3 months), stated it would run on my OS…


#6

[QUOTE=SCoooBY;2022663]Guys,
Telling James to upgrade his computer to run a program doesn’t answer his question…

Since DVDFAB still states it supports Windows 98SE in it’s readme.txt, James has a valid question…

I too am a happy 98SE user and recently purchased DVDFAB PLAT… so I’m an interested party…

I will not upgrade my OS to run an application which, when I purchased it (within the last 3 months), stated it would run on my OS…[/QUOTE]yeah i agree and also Fengtao has already wanted to see the error and email it to him.


#7

I think that Fengtao should revise the readme and any reference to support for Win98SE on the DVD Fab site.

I can only see problems such as this getting worse as all the development tools quit support for basically a 12 year old operating system.

The fact that the statement of support is still there means that you have a point at the moment, but it ain’t gonna last and I’d be making plans to upgrade in the near future.


#8

[QUOTE=GregiBoy;2022708]I think that Fengtao should revise the readme and any reference to support for Win98SE on the DVD Fab site.

I can only see problems such as this getting worse as all the development tools quit support for basically a 12 year old operating system.

The fact that the statement of support is still there means that you have a point at the moment, but it ain’t gonna last and I’d be making plans to upgrade in the near future.[/QUOTE]

spot on:iagree: